<?xml version="1.0" encoding="UTF-8"?>
<component>
    <id>org.kde.example.notes</id>
    <name>Example notes</name>
    <name xml:lang="az">Nümunə qeydlər</name>
    <name xml:lang="be">Прыклады нататак</name>
    <name xml:lang="bg">Примерни бележки</name>
    <name xml:lang="ca@valencia">Notes d'exemple</name>
    <name xml:lang="ca">Notes d'exemple</name>
    <name xml:lang="en_GB">Example notes</name>
    <name xml:lang="eo">Ekzemplaj notoj</name>
    <name xml:lang="es">Notas de ejemplo</name>
    <name xml:lang="eu">Adibide-oharrak</name>
    <name xml:lang="fi">Esimerkkimuistiinpanot</name>
    <name xml:lang="fr">Exemple de notes</name>
    <name xml:lang="gl">Notas de exemplo</name>
    <name xml:lang="ia">Notas de exemplo</name>
    <name xml:lang="id">Contoh catatan</name>
    <name xml:lang="it">Note di esempio</name>
    <name xml:lang="ka">შენიშვნის მაგალითები</name>
    <name xml:lang="ko">예제 노트</name>
    <name xml:lang="nl">Voorbeeldnotities</name>
    <name xml:lang="nn">Eksempelnotat</name>
    <name xml:lang="pl">Uwagi do przykładu</name>
    <name xml:lang="pt">Notas de exemplo</name>
    <name xml:lang="pt_BR">Notas de exemplo</name>
    <name xml:lang="ro">Notițe ca exemplu</name>
    <name xml:lang="ru">Пример заметок</name>
    <name xml:lang="sl">Zabeležke primera</name>
    <name xml:lang="sv">Exempelanteckningar</name>
    <name xml:lang="tr">Örnek notlar</name>
    <name xml:lang="uk">Нотатки щодо прикладу</name>
    <name xml:lang="vi">Ghi chú ví dụ</name>
    <name xml:lang="x-test">xxExample notesxx</name>
    <name xml:lang="zh_CN">示例便笺</name>
    <name xml:lang="zh_TW">範例備註</name>
    <summary>Example on how to manage Drop data</summary>
    <summary xml:lang="az">Daşınan elementlərlə işləmə nümunəsi</summary>
    <summary xml:lang="be">Прыклад таго, як кіраваць перацягваннем даных</summary>
    <summary xml:lang="bg">Пример за управление на пуснати данни</summary>
    <summary xml:lang="ca@valencia">Exemple de com gestionar dades «Drop»</summary>
    <summary xml:lang="ca">Exemple de com gestionar dades «Drop»</summary>
    <summary xml:lang="en_GB">Example on how to manage Drop data</summary>
    <summary xml:lang="eo">Ekzemplo pri kiel administri Drop-datumojn</summary>
    <summary xml:lang="es">Ejemplo sobre cómo manejar datos soltados</summary>
    <summary xml:lang="eu">Adibidea jaregindako datuak kudeatzeko moduari buruz</summary>
    <summary xml:lang="fi">Esimerkki pudotetun tiedon käsittelystä</summary>
    <summary xml:lang="fr">Exemple sur comment gérer les données fournies</summary>
    <summary xml:lang="gl">Exemplo de como xestionar os datos soltados</summary>
    <summary xml:lang="ia">Exemplo de como gerer Drop data (deponer datos)</summary>
    <summary xml:lang="id">Example on how to manage Drop data</summary>
    <summary xml:lang="it">Esempio su come gestire i dati Drop</summary>
    <summary xml:lang="ka">მაგალითი, როგორ მართოთ შემოთრეული მონაცემები</summary>
    <summary xml:lang="ko">드롭 데이터를 관리하는 방법 시연</summary>
    <summary xml:lang="nl">Voorbeeld van hoe gegevens van Drop te beheren</summary>
    <summary xml:lang="nn">Eksempel på korleis handtera «Drop»-data</summary>
    <summary xml:lang="pl">Przykład postępowania z upuszczanymi danymi</summary>
    <summary xml:lang="pt">Exemplo de gestão dos dados do Drop</summary>
    <summary xml:lang="pt_BR">Exemplo de como gerenciar os dados do Drop</summary>
    <summary xml:lang="ru">Пример обработки перетаскиваемых объектов</summary>
    <summary xml:lang="sl">Primer kako obravnavati opustitev podatkov</summary>
    <summary xml:lang="sv">Exempel på hur Släpp data hanteras</summary>
    <summary xml:lang="tr">Bırakma verisinin nice yönetileceği üzerine örnek</summary>
    <summary xml:lang="uk">Приклад керування скинутими даними</summary>
    <summary xml:lang="vi">Ví dụ về cách quản lí dữ liệu thả</summary>
    <summary xml:lang="x-test">xxExample on how to manage Drop dataxx</summary>
    <summary xml:lang="zh_CN">展示如何管理拖放数据的示例程序</summary>
    <summary xml:lang="zh_TW">管理拖放資料的範例</summary>
    <url type="donation">https://www.kde.org/donate.php?app=org.kde.example.notes</url>
    <developer_name>Marco Martin &lt;mart@kde.org&gt;</developer_name>
    <icon type="stock">org.kde.plasma.notes</icon>
    <project_license>GPL-2.0</project_license>
    <metadata_license>CC0-1.0</metadata_license>
</component>
